html, body {
	height: 100%;
}

body {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #F3F3F4;
}

.form-signin {
	width: 100%;
	max-width: 460px;
	padding: 15px;
	margin: auto;
}

.form-signin h2 {
	color: #444444;
	font-size: 26px;
	margin: 0 0 20px 0;
}

.form-signin .checkbox {
	font-weight: 400;
}

.form-signin .form-control {
	position: relative;
	box-sizing: border-box;
	height: auto;
	padding: 10px;
	font-size: 16px;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin .btn {
    font-size: 11px;
}

.loginPanel {
    padding: 20px 40px 15px 40px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px
        rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
    background-color: rgba(0, 165, 209, 0.3);
    border-color: #5187a5;
}

#appTitleBlock  {
    padding-bottom: 6px;
    padding-top: 6px;
}

.btn-light {
    border-color: #B1C0CE;
}

.btn-light:hover {
    border-color: #889AAC;
}

.appTitle {
	font-size: 23px !important;
}

.alert-link {
    color: #062c33;
}

.alert-link:hover {
    color: #011A1F
}